body {background-color:#00A80B ;}
body {background-image:url(80071/images/body.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
BODY,TABLE,TD {font-size:10pt;font-family:Trebuchet MS, arial,helvetica,verdana,helvetica ;}
BODY {background-repeat:repeat-x ;background-position:top center;}
H1{font-size:16pt;color:#60a801;}
H2{font-size:14pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
TH {text-align:left;}
#wrapper {margin:0 auto;background:#fff;padding:5px;border:4px solid #222;}
.fixed {width:760px;}
#header {height:110px;background:url(/uploads/80071/images/header.jpg)top repeat-x;}
#headername{height:45px;font:250% Trebuchet MS;padding:30px 20px 10px 20px;color:#fff;}
#contents {margin:10px;padding:10px;font-size:120%;}
#contents h2 {font:150% color:#222;border-bottom:1px solid #eee;}
#contents h3 {font:140% Arial;color:#222;border-top:1px solid #f6f6f6;border-bottom:1px solid #f6f6f6;padding:5px;}
#footer {margin:30px 0 0 0;padding:15px;background:#f6f6f6;border-top:2px solid #eee;clear:both;}
.menu {width:758px;height:30px;position:relative;z-index:100;border-right:1px solid #000;border-bottom:1px solid #000;border-top:1px solid #000;border-left:1px solid #000;font-family:arial, sans-serif;margin:0px;background:#60a801;background:url(/uploads/80071/images/green_button.jpg )}
* html .menu {width:750px;w\idth:750px;}
.menu ul {padding:0;margin:0;list-style-type:none;}
.menu li {float:left;position:relative;}
.menu a, .menu a:visited {display:block;font-size:12px;text-decoration:none;color:#fff;height:30px;border:1px solid #000;border-width:0px 1px 0px 0px;background:#60a801;padding-left:10px;padding-right:10px;font-weight:bold;line-height:30px;background:url(/uploads/80071/images/green_button.jpg )}
* html .menu a, * html .menu a:visited {width:149px;w\idth:138px;}
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#60a801;)no-repeat 130px center;}
.menu ul ul a.drop:hover{background:#c9ba65;)no-repeat 130px center;}
.menu ul ul :hover > a.drop {background:#c9ba65;)no-repeat 130px center;}
.menu ul ul ul a, .menu ul ul ul a:visited {background:#e2dfa8;}
.menu ul ul ul a:hover {background:#b2ab9b;}
.menu ul ul {visibility:hidden;position:absolute;height:0;top:30px;left:0;width:149px;border-top:1px solid #000;}
* html .menu ul ul {top:30px;t\op:31px;}
.menu ul ul ul{left:149px;top:-1px;width:149px;}
.menu ul ul ul.left {left:-149px;}
.menu table {position:absolute;top:0;left:0;border-collapse:collapse;;}
.menu ul ul a, .menu ul ul a:visited {background:#60a801;color:#ffffff;height:auto;line-height:1em;padding:5px 10px;width:128px;border-width:0 1px 1px 1px;}
* html .menu ul ul a, * html .menu ul ul a:visited {width:150px;w\idth:128px;}
.menu a:hover, .menu ul ul a:hover{color:#000;background:#f3f3f3;}
.menu :hover > a, .menu ul ul :hover > a {color:#000;background:#f3f3f3;}
.menu ul li:hover ul,.menu ul a:hover ul{visibility:visible;}
.menu ul :hover ul ul{visibility:hidden;}
.menu ul :hover ul :hover ul{visibility:visible;}
A {color:#FFFFFF ;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#FFFFFF ;border:3px solid #FFFFFF ;padding:1%;}
.formDIVColour {border:1px solid #FFFFFF ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#008208 }